Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty
Interface Server.Graceful

All Known Implementing Classes:
  Context, ContextHandler, Jetty6PluginWebAppContext, MovedContextHandler, WebAppContext

Enclosing class:
  Server

    public static interface Server.Graceful

Method Summary
`void` | `setShutdown(boolean shutdown)`

Method Detail

### setShutdown

    void setShutdown(boolean shutdown)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.